FEDORA-2018-c101bc4a93 created by jskarvad 2 years ago for Fedora 27
obsolete

This is new version fixing CVE-2018-6789.

This update has been submitted for testing by jskarvad.

2 years ago
User Icon fche provided feedback 2 years ago
karma

This update has been pushed to testing.

2 years ago

This update has been obsoleted by exim-4.90.1-2.fc27.

2 years ago

Please login to add feedback.

Metadata
Type
security
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
2 years ago
in testing
2 years ago
BZ#1527710 exim-4.90.1 is available
0
0
BZ#1543268 CVE-2018-6789 exim: buffer overflow in b64decode() function, possibly leading to remote code execution
0
0
BZ#1543270 CVE-2018-6789 exim: Buffer overflow in utility function, when pre-conditions are met, can lead to remote code execution [fedora-all]
0
0

Automated Test Results